### Method

# Gtk DropDown set_factory

#### Declaration [src]

    void
    gtk_drop_down_set_factory (
      GtkDropDown* self,
      GtkListItemFactory* factory
    )

#### Description [src]

Sets the `GtkListItemFactory` to use for populating list items.

Sets property | `Gtk.DropDown:factory`

#### Parameters

`factory`

  Type: `GtkListItemFactory`

  The factory to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.